For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete Artifact

Delete artifact.

delete

Delete artifact.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
artifactIdstringRequired

Artifact identifier

Responses
200

Successful operation.

application/json
booleanOptional
delete/artifacts/{artifactId}
DELETE /api/v1/artifacts/{artifactId} HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
true

Last updated